* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

ul,
ol {
  list-style: none;
}

a {
  text-decoration: none;
}

body {
  width: 100vw;
  height: 100vh;
  touch-action: pan-y;
}

main {
  width: 370px;
  margin: 0 auto;
}

session {
  display: flex;
  flex-direction: column;
  margin: 1rem 0 5rem;
  width: 100%;
  height: 100%;
}

.slider-container {
  position: relative;
  width: 100%;

  max-height: 100%;
  /* height: 300px; */
  overflow: hidden;
  touch-action: pan-x;
}

.slider-wrapper {
  position: relative;
  display: flex;
}

.slide-item {
  position: relative;
}

.slide-item {
  display: block;
  /*   width: 100%;
  height: 100%; */
}

.active.is-link {
  cursor: pointer;
}

.active a {
  pointer-events: none;
}
